@charset "UTF-8";

/* Columns ブロックの flex-basis / flex-grow のみ上書きして無効化 */
@media (min-width: 782px) {
    .qa_set .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
        flex-basis: auto;
        flex-grow: 0;
    }
  /* .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
    flex-basis: auto;
    flex-grow: 0;
  } */
}

main.main {
    font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-style: normal;
    font-size: 1.6rem;
	background-color: #fff;
}

.header nav, .header .btn_eg, .sitemenu, nav#site_route, main article h1.content_title {
    /* display: none; */
}
article .content_box.r {
    border-radius: 0;
    margin-top: 0;
    padding: 0;
    max-width: none;
}
#article_page .content_box div.metaslider ul.slides {
    padding: 0;
    margin: 0;
}
#article_page .metaslider #metaslider_5118.flexslider ul.slides li.ms-image, #article_page .metaslider #metaslider_5328.flexslider ul.slides li.ms-image {
/*     background-color: #000; */
    background-color: #fff;
}
#article_page .metaslider #metaslider_5118.flexslider ul.slides li.ms-image img, #article_page .metaslider #metaslider_5328.flexslider ul.slides li.ms-image img {
    opacity: 0.8;
}
#article_page .metaslider #metaslider_5118.flexslider ul.slides li.ms-image, #article_page .metaslider #metaslider_5328.flexslider ul.slides li.ms-image {
    opacity: 0 !important;
}
#article_page .metaslider #metaslider_5118.flexslider ul.slides li.ms-image.flex-active-slide, #article_page .metaslider #metaslider_5328.flexslider ul.slides li.ms-image.flex-active-slide {
    opacity: 1 !important;
	overflow: hidden;
}
#article_page .metaslider #metaslider_5118.flexslider ul.slides li.ms-image.flex-active-slide img, #article_page .metaslider #metaslider_5328.flexslider ul.slides li.ms-image.flex-active-slide img {
	animation: corestaffTpoimg 6000ms ease both;
}
@keyframes corestaffTpoimg{
    0%{
        transform: scale(1);
    }
    100%{
        transform: scale(1.2);
    }
}

.corestaff_top_wrap {
    position: relative;
    margin: 0;
    padding: 0;
}
#article_page .content_box.r .corestaff_top_wrap h2, #article_page .content_box.r .corestaff_top_wrap h3, #article_page .content_box.r .corestaff_top_wrap h4, #article_page .content_box.r .corestaff_top_wrap figure.wp-block-image{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 3;
}
#article_page .content_box.r .corestaff_top_wrap h2, #article_page .content_box.r .corestaff_top_wrap h4{
	font-family: "Mochiy Pop One", serif;
	font-weight: 400;
	font-style: normal;
}
#article_page .content_box.r .corestaff_top_wrap h2 {
    border: none;
    color: #000;
    width: 100%;
    text-align: center;
}
#article_page .content_box.r .corestaff_top_wrap h2:before{
	content: none;
}
#article_page .content_box.r .corestaff_top_wrap h2.corestaff_top_main {
    margin: -143px 0 0;
    padding: 0;
    font-size: 2.8em;
    line-height: 1;
	text-shadow: 3px 3px 12px #fff, -3px 3px 12px #fff, -3px -3px 12px #fff, 3px -3px 12px #fff;
	color: #4a8613;
}
#article_page .content_box.r .corestaff_top_wrap h3 {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 600;
    font-style: normal;
    background-color: transparent;
    text-align: center;
    width: 100%;
    padding: 0;
    margin: 99px 0 0;
    font-size: 1.65em;
	text-shadow: 2px 2px 12px #fff, -2px 2px 12px #fff, -2px -2px 12px #fff, 2px -2px 12px #fff;
	color: #ad4704;
}
#article_page .content_box.r .corestaff_top_wrap h3 strong {
    font-weight: 900;
}

#article_page .content_box.r .corestaff_top_wrap figure.wp-block-image {
    margin: -22px auto 0;
    width: 90%;
    max-width: 710px;
    padding: 0;
    text-align: center;
	animation: boshuLogoAni1 2000ms ease-in-out infinite;	
}
#article_page .content_box.r .corestaff_top_wrap figure.wp-block-image img {
    display: block;
    margin: 0;
    width: 100%;
}
@keyframes boshuLogoAni1{
    40%{
		transform: translateX(-50%) translateY(-50%) scale(1);
    }
    50%{
		transform: translateX(-50%) translateY(-50%) scale(1.03);
    }
    60%{
		transform: translateX(-50%) translateY(-50%) scale(1);
    }
}
#article_page .content_box.r .corestaff_top_wrap figure.wp-block-image.corestaff_top_logo_mb {
	display: none;
}


#article_page .content_box.r .corestaff_top_wrap h2.corestaff_top_boshu {
    z-index: 4;
    margin: 41px 0 0;
    padding: 0;
    font-size: 3.6em;
    line-height: 1;
	text-shadow: 3px 3px 12px #fff, -3px 3px 12px #fff, -3px -3px 12px #fff, 3px -3px 12px #fff;
	color: #de5c00;
	animation: boshuTitleAni1 2000ms ease-in-out infinite;	
}
@keyframes boshuTitleAni1{
    40%{
		transform: translateX(-50%) translateY(-50%) scale(1);
    }
    50%{
		transform: translateX(-50%) translateY(-50%) scale(1.03);
    }
    60%{
		transform: translateX(-50%) translateY(-50%) scale(1);
    }
}

#article_page .content_box.r .corestaff_top_wrap h4 {
    font-size: 1.3em;
    margin: -93px 0 0 -430px;
    border-radius: 10px;
    line-height: 1;
    padding: 8px 14px 10px;
    transform: rotate(349deg);
    background-color: rgba(222, 92, 0, 1);
    z-index: 5;
    color: #fff;
    box-shadow: 0 0 12px #fff;
	animation: boshuTargetAni1 2000ms ease infinite;	
}
@keyframes boshuTargetAni1{
    30%{
		transform: rotate(352deg);
    }
    50%{
		transform: rotate(348deg);
    }
    70%{
		transform: rotate(352deg);
    }
}
.corestaff_lead_wrap {
    width: 100%;
    max-width: 890px;
    padding: 0 20px;
    margin: 3em auto 2em;
}
#article_page .corestaff_lead_wrap h3.Lead_title {
    font-family: "Mochiy Pop One", serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    background-color: transparent;
    width: 100%;
    font-size: 1.9em;
    line-height: 1.3;
    padding: 0;
    margin-bottom: 0.2em;
	color: #4ca500;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}
#article_page .corestaff_lead_wrap p.lead_body {
    font-size: 1.15em;
    line-height: 1.6;
    text-align: justify;
    width: 100%;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
	font-weight: 500;
}
#article_page .corestaff_lead_wrap p.lead_body strong {
	font-weight: 900;
}

/* 説明会申し込みセクション */
.core_offer_wrap {
	background-color: #fff3e2;
    position: relative;
    width: 94%;
    max-width: 680px;
    margin: 4em auto;
    border: 8px solid #ea9b16;
    border-radius: 36px;
    padding: 20px 20px;
}
.core_offer_wrap.core_offer_wrap_last {
    margin-top: 6em;
}
#article_page .content_box.r .core_offer_wrap h2.core_offer_headline {
    font-family: "Mochiy Pop One", serif;
    font-weight: 400;
    font-style: normal;
    border: none;
    text-align: center;
    font-size: 2.6em;
    width: 100%;
    line-height: 1;
    padding: 0;
    margin: .1em 0 .3em;
    color: #de5c00;
	animation: offerHeadAni1 1500ms ease infinite;
}
@keyframes offerHeadAni1{
    0%{
        transform: scale(1);
    }
    30%{
        transform: scale(1);
		color: #de5c00;
    }
    40%{
		color: #ff8300;
    }
    50%{
        transform: scale(1.03);
    }
    60%{
		color: #ff8300;
    }
    70%{
        transform: scale(1);
		color: #de5c00;
    }
    100%{
        transform: scale(1);
    }
}

#article_page .content_box.r .core_offer_wrap h2.core_offer_headline span{
	display: inline-block;
    transform: rotate(7deg);
    margin-left: 4px;
	animation: offerHeadAni 3000ms linear infinite;	
}
@keyframes offerHeadAni{
    0%{
        opacity: 1;
    }
    39%{
        opacity: 1;
    }
    44%{
        opacity: 0;
    }
    47%{
        opacity: 1;
    }
    48%{
        opacity: 1;
    }
    50%{
        opacity: 0;
    }
    52%{
        opacity: 1;
    }
    53%{
        opacity: 1;
    }
    56%{
        opacity: 0;
    }
    61%{
        opacity: 1;
    }
    100%{
        opacity: 1;
    }
}
#article_page .content_box.r .core_offer_wrap h2.core_offer_headline:before{
	content: none;
}
#article_page .content_box.r .core_offer_wrap h3.core_offer_lead {
    background-color: transparent;
    width: 100%;
    text-align: center;
    padding: 0;
    font-weight: 600;
}
#article_page .content_box.r .core_offer_wrap p.core_offer_schedule {
    display: block;
    width: fit-content;
    margin: .6em auto .4em;
    padding: 6px 20px 8px;
    text-align: center;
    font-size: 1.5em;
    font-weight: 800;
    line-height: 1;
    border-top: 1px solid #f26a00;
    border-bottom: 1px solid #f26a00;
    white-space: nowrap;
    color: #f26a00;
}
.core_offer_info {
    width: fit-content;
    margin-left: 50%;
    transform: translateX(-135px);
}
.core_offer_info .core_offer_info_title {
	flex-grow: 0;
    width: 56px;
    font-weight: 800;
    flex-basis: auto;
    white-space: nowrap;
    color: #f26a00;
}
.core_offer_info .core_offer_info_detail {
    width: auto;
    flex: 1;
    margin-left: 0;
    font-weight: 600;
	white-space: nowrap;
}
#article_page .content_box.r .wp-block-columns.core_offer_info div {
    margin-bottom: 0.2em;
}
#article_page .content_box.r .wp-block-columns.core_offer_info div p {
    margin: 0;
    font-size: 1.1em;
}
#article_page .content_box.r .wp-block-columns.core_offer_info div p:not(:first-child) br:first-of-type {
    display: none;
}
#article_page .content_box.r .wp-block-columns.core_offer_info div p.core_offer_info_place_link {
    font-size: 0.95em;
}
#article_page .content_box.r .wp-block-columns.core_offer_info div p.core_offer_info_place_link a {
    color: #f27f00;
    transition: all 0.3s ease;
}
#article_page .content_box.r .wp-block-columns.core_offer_info div p.core_offer_info_place_link a:hover {
    opacity: 0.7;
}
#article_page .content_box.r .core_offer_wrap p.core_offer_note {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 0.75em;
    line-height: 1.5;
    margin: 1.3em 0 0;
}
.btn_core_offer {
    text-align: center;
    margin-top: 10px;
}
.btn_core_offer a {
	font-family: "Mochiy Pop One", serif;
    font-weight: 400;
    font-style: normal;
    display: block;
    position: relative;
    background-color: #43bf02;
    width: 100%;
    max-width: 440px;
    margin-left: auto;
    margin-right: auto;
    padding: 12px 1px 14px 0;
    border-radius: 4em;
    color: #fff;
    font-size: 1.5em;
/*     font-weight: 800; */
    line-height: 1;
    transition: all 0.4s ease;
	animation: offerBtn1 1500ms ease infinite;
}
@keyframes offerBtn1{
    0%{
        transform: scale(1);
    }
    30%{
        transform: scale(1);
		background-color: #43bf02;
    }
    40%{
		background-color: #74d92b;
    }
    50%{
        transform: scale(1.03);
    }
    60%{
		background-color: #74d92b;
    }
    70%{
        transform: scale(1);
		background-color: #43bf02;
    }
    100%{
        transform: scale(1);
    }
}
.btn_core_offer a:hover {
    transform: scale(1.04);
    background-color: #74d92b;
	animation: offerBtnHover 400ms ease forwards;
}
@keyframes offerBtnHover{
    0%{
        transform: scale(1);
    }
    100%{
        transform: scale(1.03);
    }
}
.btn_core_offer a::before, .btn_core_offer a::after {
    content: "\f105";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.btn_core_offer a::before {
    margin-right: 15px;
	animation: offerBtnArrow1 2000ms ease infinite;
}
.btn_core_offer a::after {
    margin-right: 26px;
	animation: offerBtnArrow1 2000ms ease 160ms infinite;
}
@keyframes offerBtnArrow1{
    0%{
        transform: translateX(-15px) translateY(-50%);
		opacity: 0;
    }
    60%{
        transform: translateX(0px) translateY(-50%);
		opacity: 1;
    }
    80%{
        transform: translateX(0px) translateY(-50%);
		opacity: 1;
    }
    100%{
        transform: translateX(6px) translateY(-50%);
		opacity: 0;
    }
}

#article_page .content_box h3.gomizero_overvew_title {
    font-family: "Mochiy Pop One", serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    width: 100%;
    background-color: transparent;
    font-size: 2.4em;
    margin: 2.1em 0 .8em;
    padding: 0;
    line-height: 1.2;
	text-shadow: 0 3px 3px rgba(0, 0, 0, 0.15);
}
#article_page .content_box h3.gomizero_overvew_title_gomizero {
    color: #4ca500;
}
#article_page .content_box h3.gomizero_overvew_title_corestaff {
    color: #f27f00;
}
.gomizero_overvew_conte_wrap {
    width: 100%;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
}
.gomizero_overvew_conte_body {
    padding: 0 0 0 60px;
}
.gomizero_overvew_conte_body:not(:first-child) {
    padding: 0 60px 0 0;
}
#article_page .content_box.r .gomizero_overvew_conte_wrap .gomizero_overvew_conte_body p {
    font-size: 1.2em;
    line-height: 1.6;
    font-weight: 500;
}
#article_page .content_box.r .gomizero_overvew_conte_wrap .gomizero_overvew_conte_body p.gomizero_overvew_conte_note {
    font-size: 0.9em;
    font-weight: 400;
}


figure.wp-block-video.aligncenter.vid_corestaff {
    width: 94%;
    max-width: 960px;
    margin: 7em auto 8em;
}
figure.wp-block-video.aligncenter.vid_corestaff video {
    max-width: none;
    width: 100%;
}

#article_page .content_box h2.miryoku_title {
    font-family: "Mochiy Pop One", serif;
    font-weight: 400;
    font-style: normal;
    border: none;
    text-align: center;
    font-size: 2.6em;
    width: 90%;
    max-width: 850px;
    line-height: 1;
    padding: 8px 0 10px;
    color: #fff;
    margin: 0 auto 1.2em;
    background-color: #f27f00;
    border-radius: 1em;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}
#article_page .content_box h2.miryoku_title:before{
	content: none;
}
.wp-block-columns.has-2-columns.miryoku_wrap {
    width: 96%;
    max-width: 760px;
    margin: 0 auto 1.1em;
}
.wp-block-columns.has-2-columns.miryoku_wrap > div{
	flex-basis: auto;
}
.wp-block-columns.has-2-columns.miryoku_wrap > div.miryoku_num {
	flex-grow: 0;
    font-size: 50px;
    font-weight: 900;
    line-height: 1;
    margin: -5px 0 0;
    padding: 0;
    text-align: center;
    width: 60px;
    color: #ffab4d;
}
#article_page .content_box.r .wp-block-column.miryoku_num p {
    margin: 0;
}
.wp-block-columns.has-2-columns.miryoku_wrap > div.miryoku_conte {
    width: auto;
    flex: 1;
	margin: 0;
}
#article_page .miryoku_conte h4.miryoku_conte_title {
    font-family: "Mochiy Pop One", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.5em;
    line-height: 1.2;
    padding: 0;
    margin: .4em 0 0.2em;
    color: #7ab24b;
}
#article_page .miryoku_conte p.miryoku_conte_body {
    margin: 0;
}

#article_page .content_box h3.corestaff_action_lead {
    display: block;
    width: 100%;
    text-align: center;
    font-family: "Mochiy Pop One", serif;
    font-weight: 400;
    font-style: normal;
    background-color: transparent;
    padding: 1.8em 0 3em;
    font-size: 2em;
    line-height: 1.5;
    color: #418d00;
}

#article_page .content_box h2.for_you_title {
    font-family: "Mochiy Pop One", serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    color: rgba(242, 127, 0, 1);
    border: none;
    font-size: 2.9em;
    display: block;
    line-height: 1;
    white-space: nowrap;
    margin: 0;
    padding-top: 43px;
    padding-bottom: 190px;
    background: linear-gradient(180deg, rgba(255, 244, 227, 1) 20%, rgba(255, 244, 227, 0) 100%);
    text-shadow: 3px 3px 12px #fff, -3px 3px 12px #fff, -3px -3px 12px #fff, 3px -3px 12px #fff;
	animation: forYouTitle 2500ms ease infinite;
}
#article_page .content_box h2.for_you_title:before {
	content: none;
}
@keyframes forYouTitle{
    41%{
        color: rgba(242, 127, 0, 1);
    }
    45%{
        color: rgba(242, 127, 0, 0.4);
    }
    50%{
        color: rgba(242, 127, 0, 1);
    }
    55%{
        color: rgba(242, 127, 0, 0.4);
    }
    59%{
        color: rgba(242, 127, 0, 1);
    }
}



div.for_you_list_wrap {
    position: relative;
    width: 94%;
    max-width: 860px;
    margin: -148px auto 0;
    z-index: 2;
}
div.for_you_list_inner {
    margin: 0;
}
#article_page div.for_you_list_wrap .for_you_list_inner ul.for_you_list {
    margin: 0;
    padding: 0;
}
#article_page div.for_you_list_wrap .for_you_list_inner ul.for_you_list li {
    position: relative;
    font-size: 1.25em;
    line-height: 1.3;
    font-weight: 700;
    margin-bottom: 1.1em;
    list-style: none;
    padding-left: 34px;
}
#article_page div.for_you_list_wrap .for_you_list_inner ul.for_you_list li:before {
    content: "\f164";
    font-family: 'Font Awesome 5 Free';
    font-weight: 400;
    display: block;
    position: absolute;
    font-size: 1.4em;
    top: -8px;
    left: 0;
    color: #61ba16;
    transform: rotate(344deg);
}


#article_page .content_box h2.activities_title {
    font-family: "Mochiy Pop One", serif;
    font-weight: 400;
    font-style: normal;
    border: none;
    text-align: center;
    font-size: 2.6em;
    width: 90%;
    max-width: 850px;
    line-height: 1;
    padding: 8px 0 10px;
    color: #fff;
    margin: 2.6em auto 1.2em;
    background-color: #4ca500;
    border-radius: 1em;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}
#article_page .content_box h2.activities_title:before{
	content: none;
}
.wp-block-columns.has-2-columns.activities_wrap {
    width: 96%;
    max-width: 760px;
    margin: 0 auto 2em;
}
.wp-block-columns.has-2-columns.activities_wrap > div{
	flex-basis: auto;
}
.wp-block-columns.has-2-columns.activities_wrap>div.activities_num {
	flex-grow: 0;
    font-size: 50px;
    font-weight: 900;
    line-height: 1;
    margin: -5px 0 0;
    padding: 0;
    text-align: center;
    width: 60px;
    color: #a8c98c;
}
#article_page .content_box.r .wp-block-column.activities_num p {
    margin: 0;
}
.wp-block-columns.has-2-columns.activities_wrap > div.activities_conte {
    width: auto;
    flex: 1;
	margin: 0;
}
#article_page .activities_conte h4.activities_conte_title {
    font-family: "Mochiy Pop One", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.5em;
    line-height: 1.2;
    padding: 0;
    margin: .4em 0 .2em;
    color: #f26900;
}
#article_page .activities_conte p.activities_conte_body {
    margin: 0;
}

.activities_conte_wrap1 {
    width: 100%;
    margin: 1.6em 0 0;
    align-items: flex-start;
}
.activities_conte_wrap1 .activities_conte_txt {
    flex-basis: auto;
    width: 60%;
}
.activities_conte_wrap1 .activities_conte_img {
    flex-basis: auto;
    width: 40%;
}

#article_page .content_box.r .activities_conte_wrap1 p.activities_conte_title2 {
    font-size: 1.3em;
    font-weight: 800;
    margin: 0 0 0.4em;
    position: relative;
    color: #6f984d;
    padding-left: 30px;
}
#article_page .content_box.r .activities_conte_wrap1 p.activities_conte_title2:before {
    content: "\f00c";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    display: block;
    position: absolute;
    font-size: 27px;
    top: 0px;
    left: 0;
    color: #ffa94a;
}
#article_page .content_box.r .activities_conte_wrap1 p.activities_conte_body2 {
    margin: 0 0 1.8em;
    padding-left: 30px;
}
#article_page .content_box.r .activities_conte_wrap1 p.activities_conte_note {
    margin: 0;
    padding-top: 1em;
    font-size: 0.9em;
    line-height: 1.4;
}

#article_page .activities_conte_wrap1 .activities_conte_txt ul.activities_conte_txt_list {
    margin: 0;
}
#article_page .activities_conte_wrap1 .activities_conte_txt ul.activities_conte_txt_list li {
    margin: 0 0 1em;
    list-style: none;
    position: relative;
    font-weight: 600;
    font-size: 1.1em;
}
#article_page .activities_conte_wrap1 .activities_conte_txt ul.activities_conte_txt_list li:before {
    content: "";
    display: block;
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    top: 10px;
    left: -18px;
    background-color: #ffa94a;
}
#article_page .content_box h4.activities_sub_title {
    width: 96%;
    max-width: 760px;
    margin: 3em auto 0.5em;
    color: #4ca500;
    font-size: 1.5em;
    font-weight: 800;
    padding-bottom: 5px;
    border-bottom: 1px solid #bbb;
}
#article_page .content_box p.activities_event_exmples {
    width: 96%;
    max-width: 760px;
    margin: 0 auto;
    text-align: justify;
    font-size: 0.95em;
}
#article_page .content_box p.activities_member_body {
    width: 96%;
    max-width: 760px;
    margin: 0 auto 1.7em;
    font-size: 1.1em;
    font-weight: 500;
    line-height: 1.8;
}
#article_page .content_box p.activities_member_univs_title {
    width: 96%;
    max-width: 760px;
    margin: 0 auto 0.4em;
    font-weight: 700;
    font-size: 1.15em;
    line-height: 1;
    color: #84b15e;
}
#article_page .content_box p.activities_member_univs {
    width: 96%;
    max-width: 760px;
    margin: 0 auto 6.4em;
    text-align: justify;
    font-size: .95em;
}


#article_page .content_box h2.voice_title {
    font-family: "Mochiy Pop One", serif;
    font-weight: 400;
    font-style: normal;
    border: none;
    text-align: center;
    font-size: 2.6em;
    width: 90%;
    max-width: 860px;
    line-height: 1;
    padding: 8px 0 10px;
    color: #fff;
    margin: 3em auto 1.4em;
    background-color: #f27f00;
    border-radius: 1em;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}
#article_page .content_box h2.voice_title:before {
	content: none;
}
div.corestaff_voice_wrap {
    width: 90%;
    max-width: 800px;
    margin: 0 auto 3.5em;
}
div.corestaff_voice_wrap .voice_img {
    flex-basis: 200px;
    margin-bottom: 0;
	position: relative;
	z-index: 5;
}
div.corestaff_voice_wrap .voice_img:not(:first-child) {
    margin-left: 0;
}
div.corestaff_voice_wrap .voice_conte {
    width: auto;
    flex: 1;
    margin-bottom: 0;
}
#article_page div.corestaff_voice_wrap .voice_img figure.wp-block-image {
    display: block;
    width: 100%;
}
#article_page div.corestaff_voice_wrap .voice_img figure.wp-block-image img {
    max-width: none;
    width: 100%;
    display: block;
    border-radius: 50%;
}
#article_page div.corestaff_voice_wrap .voice_img p.voice_img_name {
    display: block;
    text-align: center;
    margin: 5px 0 0;
    font-family: "Mochiy Pop One", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.3em;
    color: #c5b2a6;
}

div.corestaff_voice_wrap .voice_conte_r {
    position: relative;
    display: inline-block;
    margin: 0 0 0 27px;
    padding: 20px 30px 22px;
    min-width: 120px;
    max-width: 100%;
    font-size: 16px;
    background: #fff;
    border: 4px solid #facc9c;
    border-radius: 20px;
}
div.corestaff_voice_wrap .voice_conte_r:before {
    content: "";
    position: absolute;
    top: 80px;
    left: -23px;
    margin-top: -12px;
    border: 12px solid transparent;
    border-right: 12px solid #FFF;
    z-index: 2;
}
div.corestaff_voice_wrap .voice_conte_r:after {
    content: "";
    position: absolute;
    top: 80px;
    left: -31px;
    margin-top: -14px;
    border: 14px solid transparent;
    border-right: 14px solid #facc9c;
    z-index: 1;
}
div.corestaff_voice_wrap .voice_conte_l {
    position: relative;
    display: inline-block;
    margin: 0 27px 0 0;
    padding: 20px 30px 22px;
    min-width: 120px;
    max-width: 100%;
    font-size: 16px;
    background: #fff;
    border: 4px solid #cbdd90;
    border-radius: 20px;
}
div.corestaff_voice_wrap .voice_conte_l:before {
    content: "";
    position: absolute;
    top: 80px;
    right: -23px;
    margin-top: -12px;
    border: 12px solid transparent;
    border-left: 12px solid #FFF;
    z-index: 2;
}
div.corestaff_voice_wrap .voice_conte_l:after {
    content: "";
    position: absolute;
    top: 80px;
    right: -31px;
    margin-top: -14px;
    border: 14px solid transparent;
    border-left: 14px solid #cbdd90;
    z-index: 1;
}
#article_page div.corestaff_voice_wrap .voice_conte h4.voice_conte_title {
    font-family: "Mochiy Pop One", serif;
    font-weight: 400;
    font-style: normal;
    margin: 0 0 0.2em;
    font-size: 1.5em;
    line-height: 1.3;
}
#article_page div.corestaff_voice_wrap .voice_conte_r h4.voice_conte_title {
    color: #65ab02;
}
#article_page div.corestaff_voice_wrap .voice_conte_l h4.voice_conte_title {
    color: #e07703;
}
#article_page div.corestaff_voice_wrap .voice_conte p.voice_conte_body {
    margin: 0;
    text-align: justify;
    font-weight: 500;
    color: #695c57;
}

#article_page .content_box h2.qa_title {
    font-family: "Mochiy Pop One", serif;
    font-weight: 400;
    font-style: normal;
    border: none;
    text-align: center;
    font-size: 2.6em;
    width: 90%;
    max-width: 850px;
    line-height: 1;
    padding: 8px 0 10px;
    color: #fff;
    margin: 2.6em auto 1.2em;
    background-color: #4ca500;
    border-radius: 1em;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}
#article_page .content_box h2.qa_title:before {
	content: none;
}

div.qa_set {
    margin-bottom: 1.8em;
}

div.qa_wrap {
    width: 96%;
    max-width: 760px;
    margin: 0 auto 0.3em;
}
div.qa_wrap .qa_title {
	flex-grow: 0;
    font-family: "Mochiy Pop One", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 35px;
    line-height: 1;
    margin: 0;
    padding: 0;
    text-align: left;
    flex-basis: 44px;
}
div.qa_wrap .qa_title.qa_title_q {
    color: #ffab4d;
}
div.qa_wrap .qa_title.qa_title_a {
    color: #9dc879;
}
#article_page .content_box.r div.qa_wrap .qa_title p {
    margin: 0;
    line-height: 1;
}
div.qa_wrap .qa_conte {
    flex: 1;
    margin: 0;
    padding-top: 4px;
}
div.qa_wrap .qa_conte.qa_conte_q {
    font-size: 1.2em;
    font-weight: 800;
    padding-top: 7px;
}
#article_page .content_box.r div.qa_wrap .qa_conte p {
    margin: 0 0 0.4em;
}
div.qa_wrap .qa_conte.qa_conte_a {
    font-size: 1.05em;
    line-height: 1.6;
}
#article_page .content_box.r div.qa_wrap .qa_conte p.qa_conte_a_note {
    font-size: 0.8em;
    margin-top: 1.2em;
}

br.br_790, br.br_760, br.br_700, br.br_600, br.br_500, br.br_460, br.br_400 {
	display: none;
}


@media screen and (max-width: 1028px){
	.header {
    max-width: none;
    width: 100%;
    margin: 10px 0 0;
	}
	.header h1.header_title {
    margin: 0 0 0 2vw;
	}
}

@media screen and (max-width: 999px){
	article .content_box.r {
    overflow: visible;
	}
	.corestaff_top_wrap {
    width: auto;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    max-width: 100vw;
	}
	
	#article_page .content_box.r .corestaff_top_wrap h2.corestaff_top_main {
	margin: -133px 0 0;
	font-size: 2.4em;
    }
	#article_page .content_box.r .corestaff_top_wrap h4 {
	margin: -79px 0 0 -112px;
	animation: boshuTargetAni2 1000ms linear infinite;	
	}
	#article_page .content_box.r .corestaff_top_wrap figure.wp-block-image {
    max-width: 610px;
    margin: -2px auto 0;
	}
	#article_page .content_box.r .corestaff_top_wrap h2.corestaff_top_boshu {
    margin: 51px 0 0;
    font-size: 3.3em;
	}
	#article_page .content_box.r .corestaff_top_wrap h3 {
    margin: 114px 0 0;
    font-size: 1.5em;
	}
	
	.gomizero_overvew_conte_wrap {
    width: auto;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    max-width: 100vw;
	}
	.gomizero_overvew_conte_body {
    padding: 0 0 0 40px;
	}
	.gomizero_overvew_conte_body:not(:first-child) {
    padding: 0 20px 0 0;
	}
	#article_page .content_box.r .gomizero_overvew_conte_wrap .gomizero_overvew_conte_body p {
    font-size: 1.1em;
    margin: 0 0 1em;
	}
	#article_page .content_box.r .gomizero_overvew_conte_wrap .gomizero_overvew_conte_body p.gomizero_overvew_conte_note {
    margin-top: 1.9em;
	}
	
	#article_page .content_box h2.for_you_title {
    width: auto;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    max-width: 100vw;
	}
}
@keyframes boshuTargetAni2{
	0%{
		transform: rotate(360deg);
	}
	30%{
		transform: rotate(358deg);
	}
	50%{
		transform: rotate(355deg);
	}
	70%{
		transform: rotate(358deg);
	}
	100%{
		transform: rotate(360deg);
	}
}

@media screen and (max-width: 870px){
	#article_page div.corestaff_voice_wrap .voice_conte h4.voice_conte_title br {
    display: none;
	}
}

@media screen and (max-width: 790px){
	br.br_790{
		display: block;
	}
	#article_page .content_box h3.gomizero_overvew_title {
    font-size: 2em;
	}
	#article_page .content_box h3.gomizero_overvew_title {
    font-size: 2em;
	}
	.gomizero_overvew_conte_body {
	padding: 0 0 0 30px;
    }
	#article_page .content_box h3.corestaff_action_lead {
    font-size: 1.8em;
	}
	#article_page .content_box h2.for_you_title {
    font-size: 2.6em;
	}
	#article_page .content_box h2.miryoku_title, #article_page .content_box h2.activities_title, #article_page .content_box h2.voice_title, #article_page .content_box h2.qa_title {
    width: 100%;
    max-width: none;
    font-size: 2.3em;
	}
}

@media screen and (max-width: 781px){
	.activities_conte_wrap1 {
    flex-wrap: nowrap;
	}
}

@media screen and (max-width: 760px){
	br.br_760 {
		display: block;
	}
	.corestaff_top_wrap {
    margin-top: 0;
	}
	#article_page .content_box.r .corestaff_top_wrap h2.corestaff_top_main {
    position: relative;
    margin-top: 1em;
	}
	#article_page .content_box.r .corestaff_top_wrap h4 {
    margin: -89px 0 0 -112px;
	}
	#article_page .content_box.r .corestaff_top_wrap figure.wp-block-image {
    max-width: 540px;
    margin: -5px auto 0;
	}
	#article_page .content_box.r .corestaff_top_wrap h2.corestaff_top_boshu {
    margin: 42px 0 0;
    font-size: 3.1em;
	}
	#article_page .content_box.r .corestaff_top_wrap h3 {
    margin: 110px 0 0;
    line-height: 1.3;
	}
	#article_page .corestaff_lead_wrap p.lead_body {
    font-size: 1.1em;
	}
}

@media screen and (max-width: 700px){
	br.br_700 {
		display: block;
	}
	#article_page .content_box.r .corestaff_top_wrap h2.corestaff_top_main {
    font-size: 2.1em;
	}
	#article_page .content_box.r .corestaff_top_wrap h4 {
    margin: -94px 0 0 -112px;
	}
	#article_page .content_box.r .corestaff_top_wrap figure.wp-block-image {
    max-width: 520px;
    margin: -23px auto 0;
	}
	#article_page .content_box.r .corestaff_top_wrap h2.corestaff_top_boshu {
    margin: 41px 0 0;
    font-size: 2.6em;
	}
	#article_page .content_box.r .corestaff_top_wrap h3 {
    margin: 120px 0 0;
    font-size: 1.4em;
	}
	
	.gomizero_overvew_conte_wrap {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    max-width: none;
    flex-wrap: wrap;
	}
	.gomizero_overvew_conte_wrap .gomizero_overvew_conte_slide {
    flex-basis: 100%;
    order: 0;
	}
	.gomizero_overvew_conte_wrap .gomizero_overvew_conte_slide .metaslider {
    width: 100%;
    max-width: 340px;
	}
	.gomizero_overvew_conte_wrap .gomizero_overvew_conte_body {
    flex-basis: 100%;
    order: 2;
    max-width: 600px;
    padding: 0 30px;
    margin: 0 auto;
	}
	#article_page .content_box.r .gomizero_overvew_conte_wrap .gomizero_overvew_conte_body p {
    font-size: 1em;
	}
	#article_page .content_box.r .gomizero_overvew_conte_wrap .gomizero_overvew_conte_body p.gomizero_overvew_conte_note {
    font-size: .8em;
	}
	
	div.for_you_list_wrap {
    flex-wrap: wrap;
    width: 100%;
    max-width: 465px;
    margin-top: -155px;
	}
	div.for_you_list_wrap .for_you_list_inner {
    flex-basis: 100%;
    margin: 0;
	}
	#article_page div.for_you_list_wrap .for_you_list_inner ul.for_you_list li br {
    display: none;
	}
}

@media screen and (max-width: 600px){
	br.br_600 {
		display: block;
	}
	.header h1.header_title {
    width: 260px;
	}
	.btn_core_offer a {
    line-height: 1.2;
	}
	
	#article_page .content_box.r .corestaff_top_wrap h4 {
    margin: -182px 0 0 -112px;
	}
	#article_page .content_box.r .corestaff_top_wrap figure.wp-block-image {
    display: none;
	}
	#article_page .content_box.r .corestaff_top_wrap figure.wp-block-image.corestaff_top_logo_mb {
    display: block;
    max-width: 350px;
    margin: -63px auto 0;
	}
	#article_page .content_box.r .corestaff_top_wrap h2.corestaff_top_boshu {
    margin: 57px 0 0;
    font-size: 3.4em;
	}
	#article_page .content_box.r .corestaff_top_wrap h3 {
    margin: 169px 0 0;
	}
	
	#article_page .content_box.r .core_offer_wrap h3.core_offer_lead {
    font-size: 1.6rem;
    line-height: 1.3;
	}
	
	.activities_conte_wrap1 {
    flex-wrap: wrap;
	}
	.activities_conte_wrap1 .wp-block-column {
    flex-basis: 100%;
    width: auto;
    margin-left: 0;
	}
	.activities_conte_wrap1 .wp-block-column.activities_conte_txt {
    order: 2;
	}
	.activities_conte_wrap1 .wp-block-column.activities_conte_img {
    order: 0;
    margin-bottom: 2em;
	}
	.activities_conte_wrap1 .wp-block-column.activities_conte_img .metaslider {
    width: 90% !important;
	}
	#article_page .content_box p.activities_event_exmples {
    font-size: 0.9em;
    line-height: 1.5;
	}
	#article_page .content_box p.activities_member_body {
    font-size: 1em;
    line-height: 1.6;
	}
	#article_page .content_box p.activities_member_univs {
    font-size: 0.9em;
    line-height: 1.5;
	}
	
	#article_page .content_box h2.voice_title {
    margin: 3em auto 0.6em;
	}
	div.corestaff_voice_wrap {
    margin: 0 auto 1em;
	}
	div.corestaff_voice_wrap .voice_img {
    order: 0;
    flex-basis: 100%;
	}
	div.corestaff_voice_wrap .voice_conte {
    order: 2;
	flex-basis: 100%;
	margin: 19px 0 0;
	}
	div.corestaff_voice_wrap .voice_img:not(:first-child) {
    margin-left: 0;
	}
	#article_page div.corestaff_voice_wrap .voice_img figure.wp-block-image {
    width: 130px;
	}
	#article_page div.corestaff_voice_wrap .voice_img p.voice_img_name {
    width: 130px;
    font-size: 1.1em;
    line-height: 1;
	}
	#article_page div.corestaff_voice_wrap .voice_img.voice_img_l figure.wp-block-image, #article_page div.corestaff_voice_wrap .voice_img.voice_img_l p.voice_img_name {
    margin-left: 20px;
    margin-right: auto;
	}
	#article_page div.corestaff_voice_wrap .voice_img.voice_img_r figure.wp-block-image, #article_page div.corestaff_voice_wrap .voice_img.voice_img_r p.voice_img_name {
    margin-right: 20px;
    margin-left: auto;
	}
	div.corestaff_voice_wrap .voice_conte_r:before {
    top: -23px;
    left: 70px;
    margin-top: 0;
    margin-left: -12px;
    border: 14px solid transparent;
    border-bottom: 12px solid #fff;
	}
	div.corestaff_voice_wrap .voice_conte_r:after {
    top: -31px;
    left: 70px;
    margin-top: 2px;
    margin-left: -12px;
    border: 14px solid transparent;
    border-bottom: 14px solid #facc9c;
	}
	div.corestaff_voice_wrap .voice_conte_l:before {
    top: -23px;
    right: 70px;
    margin-top: 0;
    margin-left: -12px;
    border: 14px solid transparent;
    border-bottom: 12px solid #fff;
	}
	div.corestaff_voice_wrap .voice_conte_l:after {
    top: -31px;
    right: 70px;
    margin-top: 2px;
    margin-left: -12px;
    border: 14px solid transparent;
    border-bottom: 14px solid #cbdd90;
	}
	#article_page div.corestaff_voice_wrap .voice_conte h4.voice_conte_title {
    font-size: 1.4em;
	}
	#article_page div.corestaff_voice_wrap .voice_conte p.voice_conte_body {
    font-size: 0.95em;
	}
	
}

@media screen and (max-width: 500px){
		br.br_500 {
		display: block;
	}
	
	#article_page .content_box.r .corestaff_top_wrap h2.corestaff_top_main {
    margin: 1.5em 0 -0.5em;
    font-size: 2em;
    line-height: 1.1;
	}
	#article_page .content_box.r .corestaff_top_wrap h2.corestaff_top_main span {
	display: none;
	}
	#article_page .content_box.r .corestaff_top_wrap h3 {
    margin: 175px 0 0;
    font-size: 1.6em;
	}
	#article_page .content_box.r .core_offer_wrap h2.core_offer_headline {
    font-size: 2.3em;
	}
	#article_page .content_box.r .core_offer_wrap h3.core_offer_lead br {
    display: none;
	}
	
	#article_page .content_box h2.miryoku_title, #article_page .content_box h2.activities_title, #article_page .content_box h2.voice_title, #article_page .content_box h2.qa_title {
    font-size: 1.9em;
	}
	
	#article_page .miryoku_conte h4.miryoku_conte_title {
    font-size: 1.3em;
	}
	#article_page .miryoku_conte p.miryoku_conte_body {
    font-size: 0.95em;
	line-height: 1.5;
	}
	#article_page .content_box h3.corestaff_action_lead {
    font-size: 1.6em;
	}
	#article_page .content_box h3.corestaff_action_lead span{
	display: none;
	}
	#article_page .content_box h2.for_you_title {
    font-size: 2.1em;
	}
	div.for_you_list_wrap {
    width: 90%;
	}
	#article_page div.for_you_list_wrap .for_you_list_inner ul.for_you_list li {
    font-size: 1.1em;
	}
	
	#article_page .activities_conte h4.activities_conte_title {
    font-size: 1.3em;
	}
	#article_page .content_box.r .activities_conte_wrap1 p.activities_conte_title2 {
    font-size: 1.1em;
    padding-left: 28px;
	}
	#article_page .content_box.r .activities_conte_wrap1 p.activities_conte_title2:before {
    font-size: 22px;
	}
	#article_page .content_box.r .activities_conte_wrap1 p.activities_conte_body2 {
    font-size: 0.95em;
    line-height: 1.5;
    padding-left: 29px;
	}
	#article_page .activities_conte_wrap1 .activities_conte_txt ul.activities_conte_txt_list li {
    font-size: 1em;
    line-height: 1.4;
	}
	#article_page .content_box.r .activities_conte_wrap1 p.activities_conte_note {
    font-size: 0.8em;
	}
	
	#article_page div.corestaff_voice_wrap .voice_conte h4.voice_conte_title {
    font-size: 1.3em;
	}
	
	div.qa_wrap .qa_conte.qa_conte_q {
    font-size: 1em;
	}
	div.qa_wrap .qa_conte.qa_conte_a {
    font-size: 0.95em;
    line-height: 1.5;
	}
	
	#article_page .content_box.r .core_offer_wrap p.core_offer_note {
    text-align: left;
	}
}

@media screen and (max-width: 460px){
	br.br_460 {
		display: block;
	}
	#article_page .content_box.r .corestaff_top_wrap h4 {
    margin: -167px 0 0 -112px;
	}
	#article_page .content_box.r .corestaff_top_wrap figure.wp-block-image.corestaff_top_logo_mb {
    max-width: 300px;
    margin: -55px auto 0;
	}
	#article_page .content_box.r .corestaff_top_wrap h2.corestaff_top_boshu {
    margin: 48px 0 0;
    font-size: 3em;
	}
	#article_page .content_box.r .corestaff_top_wrap h3 {
    margin: 153px 0 0;
    font-size: 1.4em;
	}
	#article_page .corestaff_lead_wrap h3.Lead_title {
    font-size: 1.7em;
	}
	
	#article_page .corestaff_lead_wrap h3.Lead_title {
    font-size: 1.7em;
    width: auto;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    max-width: 100vw;
    min-width: 100vw;
	}
	#article_page .corestaff_lead_wrap p.lead_body {
    font-size: 1em;
	}
	
	#article_page .content_box.r .core_offer_wrap h2.core_offer_headline {
    font-size: 2.1em;
	}
	#article_page .content_box.r .core_offer_wrap p.core_offer_schedule {
    font-size: 1.3em;
	}
	.core_offer_info {
    width: fit-content;
    margin-left: 50%;
    transform: translateX(-118px);
	}
	#article_page .content_box.r .wp-block-columns.core_offer_info div {
    width: 52px;
	}
	#article_page .content_box.r .wp-block-columns.core_offer_info div p {
    font-size: 1em;
	}
	.btn_core_offer a {
    font-size: 1.3em;
	}
	
	#article_page .content_box h3.gomizero_overvew_title {
    font-size: 1.8em;
	}
	.gomizero_overvew_conte_wrap .gomizero_overvew_conte_slide .metaslider {
    max-width: none;
	}
	#article_page .content_box.r .gomizero_overvew_conte_wrap .gomizero_overvew_conte_body p {
    text-align: justify;
	}
	#article_page .content_box h3.corestaff_action_lead {
    font-size: 1.5em;
	}
	
	#article_page .content_box h2.for_you_title {
    line-height: 1.2;
    padding-top: 33px;
    padding-bottom: 180px;
	}
	#article_page .content_box h2.for_you_title span {
    display: none;
	}
	
	.wp-block-columns.has-2-columns.activities_wrap {
    padding-right: 1em;
	}
	#article_page .content_box h4.activities_sub_title {
    font-size: 1.3em;
    width: auto;
    max-width: none;
    margin: 2em 28px .5em;
	}
	#article_page .content_box p.activities_event_exmples, #article_page .content_box p.activities_member_univs {
    font-size: 0.85em;
    width: auto;
    max-width: none;
    margin: 0 30px;
	}
	#article_page .content_box p.activities_member_body {
    font-size: 0.95em;
    width: auto;
    max-width: none;
    margin: 0 30px 1.7em;
	}
	#article_page .content_box p.activities_member_univs_title {
    font-size: 1.05em;
    width: auto;
    max-width: none;
    margin: 2em 28px 0.4em;
	}
	
	#article_page div.corestaff_voice_wrap .voice_img figure.wp-block-image, #article_page div.corestaff_voice_wrap .voice_img p.voice_img_name {
    width: 120px;
	}
	#article_page div.corestaff_voice_wrap .voice_img.voice_img_l figure.wp-block-image, #article_page div.corestaff_voice_wrap .voice_img.voice_img_l p.voice_img_name {
    margin-left: 80px;
	}
	#article_page div.corestaff_voice_wrap .voice_img.voice_img_r figure.wp-block-image, #article_page div.corestaff_voice_wrap .voice_img.voice_img_r p.voice_img_name {
    margin-right: 80px;
	}
	div.corestaff_voice_wrap .voice_conte_r:before, div.corestaff_voice_wrap .voice_conte_r:after {
    left: 135px;
	}
	div.corestaff_voice_wrap .voice_conte_l:before, div.corestaff_voice_wrap .voice_conte_l:after {
    right: 126px;
	}
	#article_page div.corestaff_voice_wrap .voice_conte h4.voice_conte_title {
    font-size: 1.2em;
	}
	#article_page div.corestaff_voice_wrap .voice_conte p.voice_conte_body {
    font-size: 0.9em;
    line-height: 1.6;
	}
	#article_page .content_box h2.miryoku_title, #article_page .content_box h2.activities_title, #article_page .content_box h2.voice_title, #article_page .content_box h2.qa_title {
    font-size: 1.7em;
	}
}

@media screen and (max-width: 430px){
	#article_page .content_box.r .core_offer_wrap p.core_offer_schedule {
    margin-left: 5px;
    margin-right: 5px;
    width: auto;
    padding-left: 0;
    padding-right: 0;
    white-space: nowrap;
	}
}

@media screen and (max-width: 400px){
	br.br_400 {
		display: block;
	}
	#article_page .content_box h2.activities_title {
    border-radius: 2em;
    line-height: 1.1;
	}
	#article_page .content_box.r .core_offer_wrap p.core_offer_schedule {
    font-size: 1.2em;
	}
}

@media screen and (max-width: 390px){
	#article_page .content_box h3.gomizero_overvew_title {
    font-size: 1.65em;
	}
}

@media screen and (max-width: 380px){
	br.br_380, #article_page .content_box.r .core_offer_wrap h3.core_offer_lead br.br_380{
		display:block;
	}
	
	#article_page .content_box.r .core_offer_wrap h2.core_offer_headline {
    font-size: 1.9em;
	}
	#article_page .content_box.r .core_offer_wrap h3.core_offer_lead {
    font-size: 1.5rem;
	}
	.core_offer_info {
    transform: translateX(-113px);
	}
	#article_page .content_box.r .wp-block-columns.core_offer_info div {
    width: 45px;
	}
	#article_page .content_box.r .wp-block-columns.core_offer_info div p {
    font-size: 0.9em;
    line-height: 1.6;
	}
	.btn_core_offer a {
    font-size: 1.2em;
    padding-right: 5px;
	}
}

@media screen and (max-width: 360px){
	#article_page .corestaff_lead_wrap h3.Lead_title {
    font-size: 1.55em;
	}
	#article_page .content_box h3.gomizero_overvew_title {
    font-size: 1.55em;
	}
	#article_page .content_box h3.corestaff_action_lead {
    font-size: 1.4em;
	}
}
